---
title: AbiE
---

# AbiE system

AbiE is a family of an anti-phage defense systems. They act through a Toxin-Antitoxin mechanism, and are comprised of a pair of genes, with one gene being toxic while the other confers immunity to this toxicity.

It is classified as an [Abortive infection](/general_concepts/Abi) system.

## Mechanism

AbiE systems are encoded by two mandatory genes, abiEi and abiEii (1,2).  The latter encodes for AbiEii, a GTP-binding nucleotidyltransferase (NTase) which expression induce a reversible growth arrest.  On the other hand, abiEi encodes for a AbiEi a transcriptional autorepressor that  binds to the promoter of the abiE operon.

Based on this mechanisms, AbiE systems are classified as Type IV Toxin-Antitoxin system, where the antitoxin and toxin are both proteins that do not directly interact with each other.

## Relevant Abstracts


::card{icon="ooui:article-ltr"}
#title
Garvey P, Fitzgerald GF, Hill C. Cloning and DNA sequence analysis of two abortive infection phage resistance determinants from the lactococcal plasmid pNP40. Appl Environ Microbiol. 1995 Dec;61(12):4321-8. doi: 10.1128/aem.61.12.4321-4328.1995. PMID: 8534099; PMCID: PMC167743.
#description
The lactococcal plasmid pNP40, from Lactococcus lactis subsp. lactis biovar diacetylactis DRC3, confers complete resistance to the prolate-headed phage phi c2 and the small isometric-headed phage phi 712 in L. lactis subsp. lactis MG1614. A 6.0-kb NcoI fragment of pNP40 cloned in the lactococcal Escherichia coli shuttle vector pAM401 was found to confer partial resistance to phi 712. Subcloning and deletion analysis of the recombinant plasmid pPG01 defined a 2.5-kb ScaIHpaI fragment as conferring phage insensitivity. Sequence analysis of this region confirmed the presence of two overlapping open reading frames (ORFs). Further subcloning of pNP40 to characterize the resistance determinant active against phi c2 identified a 5.6-kb EcoRV fragment of pNP40 which, when cloned in pAM401, conferred partial resistance to both phi c2 and phi 712. Subcloning and deletion analysis of the recombinant plasmid pCG1 defined a 3.7-kb EcoRV-XbaI fragment as encoding phage insensitivity. DNA sequence analysis of this region revealed the presence of a single complete ORF. The introduction of a frameshift mutation at the unique BglII site within this ORF disrupted the phage resistance phenotype, confirming that this ORF is responsible for the observed phage insensitivity. The mechanisms encoded by pPG01 and pCG1 in L. lactis subsp. lactis MG1614 conformed to the criteria defining abortive infection and were designated AbiE and AbiF, respectively. Analysis of the phage DNA content of phi 712-infected hosts containing AbiF demonstrated that it inhibited the rate of phage DNA replication, while AbiE had little effect on phage DNA replication, suggesting a later target of inhibition. The predicted protein product of abiF shows significant homology to the products of two other lactococcal abortive infection genes, abiD and abiD1
::

<br/>

::card{icon="ooui:article-ltr"}
#title
Tangney M, Fitzgerald GF. Effectiveness of the lactococcal abortive infection systems AbiA, AbiE, AbiF and AbiG against P335 type phages. FEMS Microbiol Lett. 2002 Apr 23;210(1):67-72. doi: 10.1111/j.1574-6968.2002.tb11161.x. PMID: 12023079.
#description
Four lactococcal abortive infection mechanisms were introduced into strains which were sensitive hosts for P335 type phages and plaque assay experiments performed to assess their effect on five lactococcal bacteriophages from this family. Results indicate that AbiA inhibits all five P335 phages tested, while AbiG affects φP335 itself and φQ30 but not the other P335 species phages. AbiA was shown to retard phage Q30 DNA replication as previously reported for other phages. It was also demonstrated that AbiG, previously shown to act at a point after DNA replication in the cases of c2 type and 936 type phages, acts at the level of, or prior to phage Q30 DNA replication. AbiE and AbiF had no effect on the P335 type phages examined.
::

<br/>

::card{icon="ooui:article-ltr"}
#title
Dy RL, Przybilski R, Semeijn K, Salmond GP, Fineran PC. A widespread bacteriophage abortive infection system functions through a Type IV toxin-antitoxin mechanism. Nucleic Acids Res. 2014;42(7):4590-4605. doi:10.1093/nar/gkt1419
#description
Bacterial abortive infection (Abi) systems are ‘altruistic’ cell death systems that are activated by phage infection and limit viral replication, thereby providing protection to the bacterial population. Here, we have used a novel approach of screening Abi systems as a tool to identify and characterize toxin–antitoxin (TA)-acting Abi systems. We show that AbiE systems are encoded by bicistronic operons and function via a non-interacting (Type IV) bacteriostatic TA mechanism. The abiE operon was negatively autoregulated by the antitoxin, AbiEi, a member of a widespread family of putative transcriptional regulators. AbiEi has an N-terminal winged-helix-turn-helix domain that is required for repression of abiE transcription, and an uncharacterized bi-functional C-terminal domain, which is necessary for transcriptional repression and sufficient for toxin neutralization. The cognate toxin, AbiEii, is a predicted nucleotidyltransferase (NTase) and member of the DNA polymerase β family. AbiEii specifically bound GTP, and mutations in conserved NTase motifs (I-III) and a newly identified motif (IV), abolished GTP binding and subsequent toxicity. The AbiE systems can provide phage resistance and enable stabilization of mobile genetic elements, such as plasmids. Our study reveals molecular insights into the regulation and function of the widespread bi-functional AbiE Abi-TA systems and the biochemical properties of both toxin and antitoxin proteins
::

<br/>

::card{icon="ooui:article-ltr"}
#title
Li Z, Song Q, Wang Y, Xiao X, Xu J. Identification of a functional toxin-antitoxin system located in the genomic island PYG1 of piezophilic hyperthermophilic archaeon Pyrococcus yayanosii. Extremophiles. 2018 May;22(3):347-357. doi: 10.1007/s00792-018-1002-2. Epub 2018 Jan 15. PMID: 29335804.

#description
Toxin-antitoxin (TA) system is bacterial or archaeal genetic module consisting of toxin and antitoxin gene that be organized as a bicistronic operon. TA system could elicit programmed cell death, which is supposed to play important roles for the survival of prokaryotic population under various physiological stress conditions. The phage abortive infection system (AbiE family) belongs to bacterial type IV TA system. However, no archaeal AbiE family TA system has been reported so far. In this study, a putative AbiE TA system (PygAT), which is located in a genomic island PYG1 in the chromosome of Pyrococcus yayanosii CH1, was identified and characterized. In Escherichia coli, overexpression of the toxin gene pygT inhibited its growth while the toxic effect can be suppressed by introducing the antitoxin gene pygA in the same cell. PygAT also enhances the stability of shuttle plasmids with archaeal plasmid replication protein Rep75 in E. coli. In P. yayanosii, disruption of antitoxin gene pygA cause a significantly growth delayed under high hydrostatic pressure (HHP). The antitoxin protein PygA can specifically bind to the PygAT promoter region and regulate the transcription of pygT gene in vivo. These results show that PygAT is a functional TA system in P. yayanosii, and also may play a role in the adaptation to HHP environment.
::

<br/>

::card{icon="ooui:article-ltr"}
#title
Hampton HG, Jackson SA, Fagerlund RD, Vogel AIM, Dy RL, Blower TR, Fineran PC. AbiEi Binds Cooperatively to the Type IV abiE Toxin-Antitoxin Operator Via a Positively-Charged Surface and Causes DNA Bending and Negative Autoregulation. J Mol Biol. 2018 Apr 13;430(8):1141-1156. doi: 10.1016/j.jmb.2018.02.022. Epub 2018 Mar 6. PMID: 29518409.

#description
Bacteria resist phage infection using multiple strategies, including CRISPR-Cas and abortive infection (Abi) systems. Abi systems provide population-level protection from phage predation, via "altruistic" cell suicide. It has recently been shown that some Abi systems function via a toxin-antitoxin mechanism, such as the widespread AbiE family. The Streptococcus agalactiae AbiE system consists of a bicistronic operon encoding the AbiEi antitoxin and AbiEii toxin, which function as a Type IV toxin-antitoxin system. Here we examine the AbiEi antitoxin, which belongs to a large family of transcriptional regulators with a conserved N-terminal winged helix-turn-helix domain. This winged helix-turn-helix is essential for transcriptional repression of the abiE operon. The function of the AbiEi C-terminal domain is poorly characterized, but it contributes to transcriptional repression and is sufficient for toxin neutralization. We demonstrate that a conserved charged surface on one face of the C-terminal domain assists sequence-specific DNA binding and negative autoregulation, without influencing antitoxicity. Furthermore, AbiEi binds cooperatively to two inverted repeats within the abiE promoter and bends the DNA by 72°. These findings demonstrate that the mechanism of DNA binding by the widespread family of AbiEi antitoxins and transcriptional regulators can contribute to negative autoregulation
::

<br/>

::card{icon="ooui:article-ltr"}
#title
Beck IN, Usher B, Hampton HG, Fineran PC, Blower TR. Antitoxin autoregulation of M. tuberculosis toxin-antitoxin expression through negative cooperativity arising from multiple inverted repeat sequences. Biochem J. 2020 Jun 26;477(12):2401-2419. doi: 10.1042/BCJ20200368. PMID: 32519742; PMCID: PMC7319586.

#description
Toxin-antitoxin systems play key roles in bacterial adaptation, including protection from antibiotic assault and infection by bacteriophages. The type IV toxin-antitoxin system AbiE encodes a DUF1814 nucleotidyltransferase-like toxin, and a two-domain antitoxin. In Streptococcus agalactiae, the antitoxin AbiEi negatively autoregulates abiE expression through positively co-operative binding to inverted repeats within the promoter. The human pathogen Mycobacterium tuberculosis encodes four DUF1814 putative toxins, two of which have antitoxins homologous to AbiEi. One such M. tuberculosis antitoxin, named Rv2827c, is required for growth and whilst the structure has previously been solved, the mode of regulation is unknown. To complete the gaps in our understanding, we first solved the structure of S. agalactiae AbiEi to 1.83 Å resolution for comparison with M. tuberculosis Rv2827c. AbiEi contains an N-terminal DNA binding domain and C-terminal antitoxicity domain, with bilateral faces of opposing charge. The overall AbiEi fold is similar to Rv2827c, though smaller, and with a 65° difference in C-terminal domain orientation. We further demonstrate that, like AbiEi, Rv2827c can autoregulate toxin-antitoxin operon expression. In contrast with AbiEi, the Prv2827c promoter contains two sets of inverted repeats, which bind Rv2827c with differing affinities depending on the sequence consensus. Surprisingly, Rv2827c bound with negative co-operativity to the full Prv2827c promoter, demonstrating an unexpectedly complex form of transcriptional regulation.
::

<br/>

::card{icon="ooui:article-ltr"}
#title
Hampton HG, Smith LM, Ferguson S, Meaden S, Jackson SA, Fineran PC. Functional genomics reveals the toxin-antitoxin repertoire and AbiE activity in Serratia. Microb Genom. 2020 Nov;6(11):mgen000458. doi: 10.1099/mgen.0.000458. PMID: 33074086; PMCID: PMC7725324.\*\*

#description
Bacteriophage defences are divided into innate and adaptive systems. Serratia sp. ATCC 39006 has three CRISPR-Cas adaptive immune systems, but its innate immune repertoire is unknown. Here, we re-sequenced and annotated the Serratia genome and predicted its toxin-antitoxin (TA) systems. TA systems can provide innate phage defence through abortive infection by causing infected cells to 'shut down', limiting phage propagation. To assess TA system function on a genome-wide scale, we utilized transposon insertion and RNA sequencing. Of the 32 TA systems predicted bioinformatically, 4 resembled pseudogenes and 11 were demonstrated to be functional based on transposon mutagenesis. Three functional systems belonged to the poorly characterized but widespread, AbiE, abortive infection/TA family. AbiE is a type IV TA system with a predicted nucleotidyltransferase toxin. To investigate the mode of action of this toxin, we measured the transcriptional response to AbiEii expression. We observed dysregulated levels of tRNAs and propose that the toxin targets tRNAs resulting in bacteriostasis. A recent report on a related toxin shows this occurs through addition of nucleotides to tRNA(s). This study has demonstrated the utility of functional genomics for probing TA function in a high-throughput manner, defined the TA repertoire in Serratia and shown the consequences of AbiE induction.
::

## Sources

1. Garvey P, Fitzgerald GF, Hill C. Cloning and DNA sequence analysis of two abortive infection phage resistance determinants from the lactococcal plasmid pNP40. Appl Environ Microbiol. 1995 Dec;61(12):4321-8. doi: 10.1128/aem.61.12.4321-4328.1995. PMID: 8534099; PMCID: PMC167743.
2. Dy RL, Przybilski R, Semeijn K, Salmond GP, Fineran PC. A widespread bacteriophage abortive infection system functions through a Type IV toxin-antitoxin mechanism. Nucleic Acids Res. 2014;42(7):4590-4605. doi:10.1093/nar/gkt1419


::references-list
---
items:
    - 10.1093/nar/gkt1419
    - 10.1128/aem.61.12.4321-4328.1995
---
::


